{
  "lexicon": 1,
  "id": "app.sidetrail.completion",
  "defs": {
    "main": {
      "type": "record",
      "description": "marks completion of a trail",
      "key": "tid",
      "record": {
        "type": "object",
        "required": ["trail", "createdAt"],
        "properties": {
          "trail": {
            "type": "ref",
            "ref": "com.atproto.repo.strongRef",
            "description": "strong ref to completed trail"
          },
          "createdAt": {
            "type": "string",
            "format": "datetime",
            "description": "when the trail was completed"
          }
        }
      }
    }
  }
}
